{
  "actions": {
    "confirmRemoveThread": "Bu alt konuyu silmek üzeresiniz. Silindikten sonra geri alınamaz, lütfen dikkatli olun."
  },
  "newPortalThread": {
    "includeContext": "Konu bağlamını dahil et",
    "title": "Yeni alt konu aç"
  },
  "notSupportMultiModals": "Alt konular şu anda dosya/görüntü yüklemeyi desteklemiyor, ihtiyaç duyarsanız lütfen mesaj bırakın: <1>💬 Tartışma Alanı</1>"
}
